Subject: Ticket Assigned - Urgent: refund not received
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 07:41:38 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent: refund not received Dear Max Fashion Support Team,

I need help as my money has not been refunded yet into my shukran wallet as
you can see below in the screenshot of my app. The order number is as
follows: 9591199099

It shows it has been returned and processed and I called several times to
explain that I did not receive my money yet on my shukran pay, they asked
me to email you.

Kindly appreciate if you get back to me the soonest.

Regards,
Asma Alrafi
0509099009

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5481264